[Bug 338378] [NEW] Use GTK+ theme by default in Qt under GNOME

Kai Mast kai.mast at freakybytes.org
Thu Mar 5 19:08:56 UTC 2009


Public bug reported:

Binary package hint: libqtgui4

I think now with Qt 4.5 if I install it on GNOME the theme using GTK+ as
renderer should be used by default. At the moment i have to install
qt4-config (aroudn 40 megabytes) to set this.

This would improve the look of the desktop a lot as the theme is now
stable and fits perfectly into the GNOME desktop.

** Affects: qt4-x11 (Ubuntu)
     Importance: Undecided
         Status: New

-- 
Use GTK+ theme by default in Qt under GNOME
https://bugs.launchpad.net/bugs/338378
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to qt4-x11 in ubuntu.




More information about the kubuntu-bugs mailing list